Activity log for bug #914393

Date Who What changed Old value New value Message
2012-01-10 17:50:02 Anatol Pomozov bug added bug
2012-01-10 17:57:04 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-01-10 17:57:06 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/914393/+attachment/2666247/+files/Stacktrace.txt
2012-01-10 17:57:07 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/914393/+attachment/2666248/+files/ThreadStacktrace.txt
2012-01-10 17:57:09 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/914393/+attachment/2666229/+files/CoreDump.gz
2012-01-10 17:57:10 Apport retracing service software-center (Ubuntu): importance Undecided Medium
2012-01-10 17:57:10 Apport retracing service summary software-center crashed with SIGSEGV in gtk_image_clear() software-center crashed with SIGSEGV in _gtk_icon_helper_get_storage_type()
2012-01-10 17:57:15 Apport retracing service tags amd64 apport-crash need-amd64-retrace precise running-unity amd64 apport-crash precise running-unity
2012-02-28 23:53:33 Launchpad Janitor software-center (Ubuntu): status New Confirmed
2012-04-03 23:08:40 Gary Lasker visibility private public
2012-04-05 04:12:04 Apport retracing service tags amd64 apport-crash precise running-unity amd64 apport-crash bugpattern-needed precise running-unity
2012-04-13 09:54:12 Michael Vogt software-center (Ubuntu): status Confirmed In Progress
2012-04-13 15:30:00 Gary Lasker software-center (Ubuntu): assignee Michael Vogt (mvo)
2012-04-13 15:30:50 Gary Lasker branch linked lp:~mvo/software-center/lp914393
2012-04-13 15:38:09 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2012-04-13 15:39:20 Launchpad Janitor branch linked lp:software-center
2012-04-13 18:00:43 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2012-04-13 18:11:26 Launchpad Janitor branch linked lp:ubuntu/software-center
2012-04-16 04:55:54 Martin Pitt bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=674050
2012-04-16 04:55:54 Martin Pitt bug task added gtk
2012-04-16 05:26:31 Bug Watch Updater gtk: status Unknown Fix Released
2012-04-16 05:26:31 Bug Watch Updater gtk: importance Unknown Medium